nvme_get_features_lba_sts_interval(2)

NAME
nvme_get_features_lba_sts_interval - Get LBA status information feature

SYNOPSIS
int nvme_get_features_lba_sts_interval (int fd , enum nvme_get_features_sel sel , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

sel Select which type of attribute to return, see enum nvme_get_features_sel

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.